
html {
  height: 100%;
}
@media only screen and (max-width: 720px) {
  body {
    background-image: url(img/hintergrundalternative.jpg);
  }
}
@media only screen and (min-width: 720px) {
  body {
    background-image: url(img/BurgHintergrund.jpg);
  }
}
body {
  font-family: "Open Sans", sans-serif;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
}
.titel {
  display: grid;
  justify-items: center;
  font-size: clamp(1.4rem, -1.5rem + 8vw, 3rem);
  margin-top: 150px;
  text-shadow: 4px 4px 2px #6e6a78;
}
.untertitel {
  display: grid;
  justify-items: center;
  font-size: clamp(1.4rem, -1.5rem + 8vw, 3rem);
  text-shadow: 4px 4px 2px #6e6a78;
}
.head {
  display: flex;
  height: 32px;
  width: 100%;
}

.socialmedialinks {
  display: flex;
  height: 32px;
  margin: 15px;
  color: white;
  text-decoration: none;
}


h4 {
  text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.5);
}

.danke {
  display: center;
  align-items: center;
  text-align: center;  margin: 50px;
  font-weight: bold;
  text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.5);
  font-size: clamp(1.4rem, -1.5rem + 8vw, 3rem);
  line-height: 1.5;
}
 
.homePageLink {
  position: flex;
  width: 100%;
  height: 32px;
  margin-right: 25px;
  font-size: 28px;
  text-align: end;
}

.home {
  color: white;
  text-decoration: none;
  text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.5);
}

.headerlinks {
  margin: 5px;
  color: white;
  font-size: 28px;
  text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.8);
  text-decoration: none;
  margin-right: 15px;
}
.headerlinks:hover {
  text-decoration: underline;
}

.footercontainer {
  display: flex;
  justify-content: space-evenly;
  margin-top: 50px;
}
@media only screen and (max-width: 600px) {
  .footerlinks {
    color: white;
    font-size: 15px;
    text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.8);
    text-decoration: none;
    margin-right: 10px;
  }
}
@media only screen and (min-width: 600px) and (max-width: 800px) {
  .footerlinks {
    color: white;
    font-size: 20px;
    text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.8);
    text-decoration: none;
    margin-right: 10px;
  }
}
@media only screen and (min-width: 800px) {
  .footerlinks {
    color: white;
    font-size: 28px;
    text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.8);
    text-decoration: none;
    margin-right: 15px;
  }
}
.footerlinks:hover {
  text-decoration: underline;
}

